Bug 180892 - [MAINTAINER] sysutils/downtimed: update to 0.6
Summary: [MAINTAINER] sysutils/downtimed: update to 0.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: William Grzybowski
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-07-27 18:20 UTC by Janne Snabb
Modified: 2013-07-28 17:04 UTC (History)
0 users

See Also:


Attachments
downtimed-0.6.patch (1.65 KB, patch)
2013-07-27 18:20 UTC, Janne Snabb
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Janne Snabb 2013-07-27 18:20:00 UTC
- Update to 0.6
- Fixes incorrect data file path on FreeBSD 9
- Also fixes some portlint warnings

Generated with FreeBSD Port Tools 0.99_8 (mode: update, diff: ports)
Comment 1 William Grzybowski freebsd_committer 2013-07-28 15:18:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wg

I'll take it.
Comment 2 dfilter service freebsd_committer 2013-07-28 16:11:58 UTC
Author: wg
Date: Sun Jul 28 15:11:44 2013
New Revision: 323834
URL: http://svnweb.freebsd.org/changeset/ports/323834

Log:
  sysutils/downtimed: update to 0.6
  
  - Update to 0.6
  - Trim Makefile header
  - Fix space for WWW in pkg-descr
  
  Changes: http://dist.epipe.com/downtimed/NEWS
  
  PR:		ports/180892
  Submitted by:	Janne Snabb <snabb epipe.com> (maintainer)

Modified:
  head/sysutils/downtimed/Makefile
  head/sysutils/downtimed/distinfo
  head/sysutils/downtimed/pkg-descr
  head/sysutils/downtimed/pkg-plist   (contents, props changed)

Modified: head/sysutils/downtimed/Makefile
==============================================================================
--- head/sysutils/downtimed/Makefile	Sun Jul 28 14:43:07 2013	(r323833)
+++ head/sysutils/downtimed/Makefile	Sun Jul 28 15:11:44 2013	(r323834)
@@ -1,16 +1,11 @@
-# New ports collection makefile for:	downtimed
-# Date created:				2010-09-06
-# Whom:					Janne Snabb <snabb@epipe.com>
-#
+# Created by: Janne Snabb <snabb@epipe.com>
 # $FreeBSD$
-#
 
 PORTNAME=	downtimed
-PORTVERSION=	0.5
+PORTVERSION=	0.6
 CATEGORIES=	sysutils
 MASTER_SITES=	http://dist.epipe.com/${PORTNAME}/ \
-		http://launchpadlibrarian.net/65433766/
-DISTNAME=	${PORTNAME}-${PORTVERSION}
+		http://launchpadlibrarian.net/145993356/
 
 MAINTAINER=	snabb@epipe.com
 COMMENT=	System downtime monitoring and reporting tool

Modified: head/sysutils/downtimed/distinfo
==============================================================================
--- head/sysutils/downtimed/distinfo	Sun Jul 28 14:43:07 2013	(r323833)
+++ head/sysutils/downtimed/distinfo	Sun Jul 28 15:11:44 2013	(r323834)
@@ -1,2 +1,2 @@
-SHA256 (downtimed-0.5.tar.xz) = 82e7a70fce96ffde74e7d6960505801a61364bbf0bdf4bb348726ff7390da2cf
-SIZE (downtimed-0.5.tar.xz) = 80816
+SHA256 (downtimed-0.6.tar.xz) = 126eb3256b7a27c36ae40a05e5f32068344559b26d948262f24cd8f44706c68a
+SIZE (downtimed-0.6.tar.xz) = 84868

Modified: head/sysutils/downtimed/pkg-descr
==============================================================================
--- head/sysutils/downtimed/pkg-descr	Sun Jul 28 14:43:07 2013	(r323833)
+++ head/sysutils/downtimed/pkg-descr	Sun Jul 28 15:11:44 2013	(r323834)
@@ -12,4 +12,4 @@ a time stamp file on the disk.
 downtimes(1) is a command-line tool which can be used to inspect previous
 downtime records.
 
-WWW:	http://dist.epipe.com/downtimed/
+WWW: http://dist.epipe.com/downtimed/

Modified: head/sysutils/downtimed/pkg-plist
==============================================================================
--- head/sysutils/downtimed/pkg-plist	Sun Jul 28 14:43:07 2013	(r323833)
+++ head/sysutils/downtimed/pkg-plist	Sun Jul 28 15:11:44 2013	(r323834)
@@ -1,4 +1,3 @@
-@comment $FreeBSD$
 bin/downtimes
 sbin/downtimed
 @exec /bin/mkdir -p /var/db/downtimed
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 William Grzybowski freebsd_committer 2013-07-28 17:04:53 UTC
State Changed
From-To: open->closed

Committed. Thanks!